function clipcopyarray(c)
% clipcopyarray(c)
%
% copy text cell array or char array to the clipboard
%
% See also: clipcopy, clippaste, clipistext, clippastearray

if iscell(c)
  c = char(c);
elseif isreal(c)
  c = join(c);
end

c = addnewline(c);
clipcopy(c');
