% bifurcation plot

waitforbuttonpress;
s = get(gco,'Ydata');
t = get(gco,'Xdata');
dt = t(2)-t(1);
len = length(t);

T = 200; % ms - period of stimulation
condTime = [5600 9000 7200 7800 8000 8000];


% reshape s

sr = reshape(s,T/dt,len/(T/dt));
peak = max(sr);
% peak = sr(5,:);

freqAxis = [];
for i = 1:length(condTime),
	freqAxis = [freqAxis i*ones(1,condTime(i)/T)];
end

figure
plot(freqAxis,peak,'.');
	
